<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Altera com botão</title>

    <script>
        function minhafuncao() {
            alert("Você clicou no botão");
        }
    </script>

</head>

<body>
    <h1>Exercício Alert com botão</h1>

    <button onclick="minhafuncao()">Clique aqui!</button>

</body>
</html>